@charset "UTF-8";
/* CSS Document */

/*policy　プライバシーポリシー*/
@media screen and (max-width: 1150px) {
	#policy #content { margin:200px auto 80px auto;}
	#policy #key_vis { top:-60px; }
}
@media screen and (max-width: 1000px) {
	#policy #content { margin:auto 5%; width:90%;}
}
@media screen and (max-width: 768px) {
}
@media screen and (max-width: 640px) {
}
@media screen and (max-width: 480px) {
	#policy h2 { font-size:28px;}
}





/*provision　宿泊約款*/
@media screen and (max-width: 1150px) {
	#provision #content { margin:200px auto 80px auto;}
	#provision #key_vis { top:-60px; }
}
@media screen and (max-width: 1000px) {
	#provision #content { margin:auto 5% 80px auto; width:90%;}
}
@media screen and (max-width: 768px) {
	#provision #content p { padding: 10px 0 10px 5px; }
	#provision #content ol { padding-left:0;}
	#provision #content ol li ul { padding:10px 0 0 0;}
}
@media screen and (max-width: 640px) {
}
@media screen and (max-width: 480px) {
}




/*qa　よくある質問*/
@media screen and (max-width: 1150px) {
	#qa #content,
	#qa #content section { width:96%;}
	#qa #content .memo { width:92%; padding: 10px 2%;}
	#qa #c_nav .acc_head { background-color: rgba(0,0,0,0.5);}
	#qa #c_nav { margin-top:150px; width:90%;}
	#qa #c_nav li { font-size:16px;margin-right:1%; width:19%;} 
	#qa #c_nav li span { display: inline;}
}
@media screen and (max-width: 1000px) {

}
@media screen and (max-width: 768px) {
	#room #c_nav { margin-top:80px;}
	#qa #content dt.acc_tit { font-size: 15px;}
}
@media screen and (max-width: 640px) {
	#qa #content section { padding: 1% 3% 10%;}
	#qa #content section > dl { padding: 0; margin: 0 0 1px;}
	#qa #content section dd dl { margin: 0 0 3px;}
	#qa #content section dd dt { margin: 0 0 1px;}
	#qa #content section dd dt,
	#qa #content section dd dd { display: block; width: 90%;}
}
@media screen and (max-width: 480px) {
	#qa #c_nav { margin-top:40px;}
}



